;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.!
 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             !
 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             !
 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;       PHTCHOPCOR
;
; PURPOSE:
;       Define the common block CHOPCOR, containing the correction factors for
;	chopped measurements.
;        CHOPCORR_STR = {chop_dsg, inchop_time, p1chopcor p2chopcor,   $
;                        p3chopcor, c1chopcor, c2chopcor, slchopcor}
;
; CATEGORY:
;       PIA - common block
;
; CALLING SEQUENCE:
;       @phtchopcor
;
; OUTPUT PARAMETERS:
;        
;
; MODIFICATION HISTORY:
;       Written by: J. Acosta                           NOVEMBER 1997
;       Version 6.6
;-
;
        COMMON CHOPCOR, CHOPCORR_STR
        
 
